@font-face {
font-family:'MagistralC';
src:url(/tpl/fonts/magistralc.eot);
src:url(/tpl/fonts/magistralc.eot?#iefix) format('embedded-opentype'),
url(/tpl/fonts/magistralc.woff) format('woff'),
url(/tpl/fonts/magistralc.ttf) format('truetype'),
url(/tpl/fonts/magistralc.svg#webfont) format('svg');
}

html {
position: relative;
min-height: 100%;
}

body {
margin:0;
padding:0;
font-family:'MagistralC',tahoma,arial,verdana,sans-serif;
font-size:14px;
color:#ffffff;
min-width:1180px;
margin-bottom:90px;
background: #000000 url(/tpl/i/front_bgr.jpg) no-repeat 50% 125px;
}

td, th {font-family:Arial; font-size:12px; color:#fff;}
img {border:none;}

hr {margin:6px 0; height:0; color:#aabbcc; background-color:#aabbcc; border:1px solid #aabbcc; border-bottom:none;}
* html hr{margin:0; /* for IE6 */}
*+html hr{margin:0; /* for IE7 */}

a {text-decoration:underline; color:#2299dd;}
a:hover {text-decoration:underline; color:#22aaee;}

ul {margin:0;}
ol {margin:0;}

.clear {clear:both;}

h1 {padding:0; margin:15px 0 10px 0; color:#fff; font-size:30px;}
h2 {padding:0; margin:15px 0 10px 0; color:#fff; font-size:22px;}
h3 {padding:5px 0 0 0; margin:0; color:#fff; font-size:20px;}
h4 {padding:0; margin:0; color:#fff; font-size:16px;}

.h1 {display:block; padding:0; margin:15px 0 10px 0; color:#fff; font-size:30px; font-weight:bold;}
.h2 {display:block; padding:0; margin:15px 0 10px 0; color:#fff; font-size:24px; font-weight:bold;}
.h3 {display:block; padding:5px 0 0 0; margin:0; color:#fff; font-size:20px; font-weight:bold;}
.h4 {display:block; padding:0; margin:0; color:#fff; font-size:16px; font-weight:bold;}

#wrapper {
width:100%;
height:100%;
min-height:100%;
margin:0 auto;
/*
box-shadow:0 0 4px 1px rgba(0,0,0,.5);
*/
}

#header-front {
margin:0 auto;
width:100%;
height:720px;
background: transparent url(/tpl/i/header_bgr.jpg) center;
}
#header-front .inner {
position: relative;
width: 1180px;
margin: 0 auto;
height:685px;
}

#header-front .left {
float: left;
width: 700px;
}
#header-front .right {
float: right;
width: 480px;
}

#header-front .ak {
position: absolute;
width: 680px;
height: auto;
bottom: 0;
left: 0;
}
#header-front .slogan {
border-radius: 10px;
}

.socmenu {
list-style:none;
margin: 15px 0;
padding: 0;
}
.socmenu img {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
font: inherit;
}
.socmenu>li {
float: left;
padding-right: 3px;
position: relative;
}
.socmenu li ul {
display: none;
position: absolute;
width: 220px;
top: 35px;
left: 0;
background-image: -o-linear-gradient(bottom,#82797C 0%,#453F41 100%,#323336 100%);
background-image: -moz-linear-gradient(bottom,#82797C 0%,#453F41 100%,#323336 100%);
background-image: -webkit-linear-gradient(bottom,#82797C 0%,#453F41 100%,#323336 100%);
background-image: -ms-linear-gradient(bottom,#82797C 0%,#453F41 100%,#323336 100%);
background-image: linear-gradient(to bottom,#82797C 0%,#453F41 100%,#323336 100%);
z-index: 500;
border: 3px solid #918989;
list-style:none;
padding: 0;
}
.socmenu .ok {
width: 267px;
}
.socmenu li ul li {
}
.socmenu li ul li a {
padding: 5px;
color: #fff;
text-decoration: none;
font-size: 15px;
}
.socmenu li ul li a:hover {
text-decoration: underline;
}
.socmenu li:hover>ul {
display: block;
}


#header {
width: 100%;
background: transparent url(/tpl/i/top-bgr.jpg) no-repeat top center;
}
#header .inner {
margin: 0 auto;
width: 1180px;
}
#header .socmenu {
float: right;
}
#header .search {
float: right;
}

.logo {
position: relative;
width: 255px;
float: left;
}

.logo img {
position:absolute;
left:0;
/*
left:-18px; */ /* ng */
}

.logo a {
display: block;
padding: 12px 0 0 58px;
text-decoration: none;
color:#fff;
font-size:18px;
line-height:22px;
}


#login {
display: inline-block;
width: 264px;
height: 70px;
background: #fde697;
padding: 8px;
margin: 15px 15px 0 0;
}
#login input {
  height:18px;
}
#login .submit {
  height: 22px;
}



.single-song {
background-color: #333333;
background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#1c1c1c));
background: -o-linear-gradient(top,#444444 0%,#1c1c1c 100%);
background: -ms-linear-gradient(top,#444444 0%,#1c1c1c 100%);
background: linear-gradient(to bottom,#444444 0%,#1c1c1c 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444',endColorstr='#1c1c1c',GradientType=0);
border: 1px solid #2a2a2a;
padding: 10px 0;
margin: 10px 0 20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
box-shadow: -5px 15px 37px #120523;
text-align: center;
font-size: 18px;
}
.single-song audio {
margin: 5px auto 0;
width: 94%;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.single-video {
box-shadow: 0px 0px 15px #030303;
margin: 10px 0;
}

.radio {
width: 100%;
padding: 10px 0 20px;
text-align: center;
background: transparent url(/tpl/i/radio-bgr.png) repeat-x top center;
}
.radio h2 {
font-size: 20;
padding: 0; margin: 10px 0 20px 0;
}
.radio img {
width: 60px;
height: 60px;
margin: 0 5px;
}
.radio img:hover {
opacity: .8;
}

.search {margin: 15px 10px 10px 5px;}
.search-text {
width: 140px;
border-radius: 3px;
background: #9F9FA2;
height: 20px;
padding: 0 5px;
}
.search-text:focus {outline:none;}
.search-image {}
.search-submit {
background: url(/tpl/i/button_t_s.png) repeat-x !important;
height: 22px;
width: 86px;
color: #fff;
font-weight: 100;
border-radius: 3px;
border: medium none;
}



.submenu {margin:15px 0; font-size:13px;}
.submenu ul {list-style:none; padding:0 10px 0 20px;}
.submenu ul li {margin-bottom:4px;}
.submenu ul li a {
font-size: 18px;
font-family: Georgia;
display: block;
padding:10px 20px;
background: #eee;
-moz-border-radius:8px;
border-radius:8px;
}
.submenu ul li a:hover {
background:#f5f5f5;
}
.submenu ul li span {
font-size: 18px;
font-family: Georgia;
display: block;
padding:10px 20px;
background: #ddd;
-moz-border-radius:8px;
border-radius:8px;
}
.submenu ul ul {list-style:none;}
.submenu a {text-decoration:none;}



#container {width:100%; height:100%; overflow:hidden;}
#container.fon {background: transparent url(/tpl/i/front_bgr.jpg) no-repeat top center!important;}



#front {width:1180px; margin:0 auto;}
#front .left {float:left; width:500px; padding:0;}
#front .right {float:right; width:680px; padding:0;}
#front .left .content {padding: 0 5px;}
#front .right .content {padding: 0 5px;}
#front .center {width:100%;}
#front .center .content {width:100%; padding: 0;}
#front .left h2 {margin:17px 0 10px 0!important;}
#front .left h2 a {color:#fff; text-decoration:none; margin:17px 0 10px 0!important;}


#doc {width:1180px; margin:0 auto;}
#doc .center {padding:0;}
#doc .center .content {padding: 0 0 0 15px;}
#doc .content .content {padding:0;}

#doc1 {width:1180px; margin:0 auto;}
#doc1 .center {padding:0;}
#doc1 .center .content {padding: 0 15px;}
#doc1 .content .content {padding:0;}

#doc2 {width:1180px; margin:0 auto;}
#doc2 .left {float:left; width:840px; padding:0;}
#doc2 .right {float:right; width:340px; padding:0;}
#doc2 .left .content {padding: 0 15px;}
#doc2 .right .content {padding: 0 15px 0 0;}
#doc2 .content .content {padding:0;}

#doc3 {width:1180px; margin:0 auto;}
#doc3 .left {float:left; width:280px; padding:0;}
#doc3 .right {float:right; width:280px; padding:0;}
#doc3 .center {float:left; width:620px; padding:0;}
#doc3 .left .content {padding: 0 0 0 15px;}
#doc3 .right .content {padding: 0 15px 0 0;}
#doc3 .center .content {padding: 0 15px;}




.lightbox img {
padding:0; margin:0 10px 10px 0; border:0;
border: 3px solid white;
box-shadow: 0 0 5px rgba(0, 0, 0, .3);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}

.imgright {
padding:0; margin:0 0 10px 20px!important; border:0;
border: 3px solid white;
box-shadow: 0 0 5px rgba(0, 0, 0, .3);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
.imgleft {
padding:0; margin:0 20px 10px 0!important; border:0;
border: 3px solid white;
box-shadow: 0 0 5px rgba(0, 0, 0, .3);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}


.autoimage {clear:both; padding-top:10px;}
.autoimage img {padding:0; margin:0 8px 8px 0;
height: 120px;
width: auto;
border: 2px solid white;
box-shadow: 0 0 5px rgba(0, 0, 0, .3);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}

.warning {
color: #ee0000;
font-weight: bold;
}



.spacer {height:42px;}

#footer {
position: absolute;
bottom: 0;
width: 100%;
height: 122px;
margin-top:-122px;
background: transparent url(/tpl/i/foot_bgr.png) top center;
}
#footer .content {
width: 1180px;
margin:0 auto;
padding:5px 0 0 0;
color:#fff;
text-align: center;
}
#footer .bottom {float:left;}
#footer .counters {float:right; padding:10px 0 0 10px;}

.menubot {margin:0 auto; color:#ddd; display:inline-block;}
.menubot li {float:left; position:relative; list-style:none;}
.menubot a {display:block; padding:0 8px; text-decoration:none;}
.menubot li span {
float:right;
margin: 0 0 0 5px;
height: 0;
width: 0;
border: 5px solid transparent;
border-bottom-color: rgba(255,255,255,.5);
}
.menubot ul li:hover a, .menubot li:hover li a {}
.menubot ul li a:hover {}
.menubot ul li:first-child > a {}
.menubot ul li:last-child > a {}
.menubot li:hover > ul {opacity:1; visibility:visible;}
.menubot ul {
visibility:hidden;
padding:5px;
min-width:170px;
position:absolute;
bottom:20px;
-moz-transition:opacity .25s linear, visibility .1s linear .1s;
-webkit-transition:opacity .25s linear, visibility .1s linear .1s;
-o-transition:opacity .25s linear, visibility .1s linear .1s;
transition:opacity .25s linear, visibility .1s linear .1s;
background: rgba(40,40,40,.9);
}
.menubot ul li {float:none; text-align: left; margin:0;}
.menubot ul a {padding: 3px 5px;}





.anons {padding-bottom:18px;}
.anons img {
float: left;
width: 120px;
height: auto;
border-right: 4px solid green;
padding: 0 6px 0 0;
margin: 0 10px 4px 0;
}
.anons .title {font-size:16px; font-weight:bold; margin:6px 0 2px;}
.anons a {text-decoration:none; color:#fff;}
.anons .text a {color:#aaaaaa;}
.anons .text a:hover {color:#eeeeee;}

.foto {float:left; width:228px; margin:0 5px 0 0;}
.foto .img {
width:180px;
height:180px;
padding:0; margin:0 10px 10px 0;
border: 3px solid white;
box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
overflow: hidden;
}
.foto .img:hover {opacity: 0.7;}
.foto img {
height: 180px;
width: auto;
}
.foto .text {padding: 4px 0 10px 0; line-height: 16px;}
.foto .title {
height: 46px;
margin: 0;
padding: 0;
font-size: 14px;
}
.foto .title a {
text-decoration: none;
color:#ffffff;
}
.foto .title a:hover {
color:#dddddd;
}


.fotoreport {margin:0 0 10px 0;}
.fotoreport .image {}
.fotoreport .img:hover {opacity: 0.7;}
.fotoreport img {
height: 120px;
width: auto;
padding:0; margin:0 5px 5px 0;
border: 3px solid white;
}
.fotoreport .text {padding: 4px 0 10px 0; line-height: 16px;}
.fotoreport .title {
margin: 5px 0 10px 0;
padding: 0;
font-size:20px;
}
.fotoreport .title a {
text-decoration: none;
color:#ffffff;
}
.fotoreport .title a:hover {
color:#dddddd;
}




.news {padding-bottom:18px;}
.news img {
float: left;
width: 120px;
height: auto;
border-right: 4px solid green;
padding: 0 6px 0 0;
margin: 0 10px 4px 0;
}
.news .date {display:inline-block; color:#fff; background:#3e1181; padding:0 4px;}
.news .title {font-size:16px; font-weight:bold; margin:6px 0 2px;}
.news a {text-decoration:none; color:#fff;}
.news .text a {color:#aaaaaa;}
.news .text a:hover {color:#eeeeee;}

.item {float:left; width:140px; padding:5px; margin: 0 8px 8px 0; -moz-border-radius:4px; border-radius:4px; background: #fff;
border: 1px solid #ddd;
}
.item:hover {background: #eeeeee; border: 1px solid #bbb;}
.item h2 {
display: block;
font-size: 12px;
font-family: Tahoma;
font-weight: bold;
line-height: 13px;
height: 38px;
overflow: hidden;
margin: 4px 0; padding: 0;
}
.item h2 a {color:#444; text-decoration:none;}
.item h2 a:hover {color:#000;}


.item .title {
display: block;
font-size: 12px;
font-family: Tahoma;
font-weight: bold;
line-height: 13px;
height: 38px;
overflow: hidden;
margin: 4px 0; padding: 0;
}
.item .title a {color:#444; text-decoration:none;}
.item .title a:hover {color:#000;}

.item .text {height: 58px; width: 218px!important; font-size:11px; margin:0; padding:0!important; overflow: hidden;}
.item .image {margin: 0 auto!important; background: #fff; display: block; text-align: center; width:140px; height:100px;}
.item .price {padding: 2px 5px; color:#ee5500; float:left; text-align:right;}
.item .price span {font-size:16px; font-weight: bold;}
.item .inbasket a {
float: right;
-moz-border-radius:4px;
border-radius:4px;
padding: 4px 8px;
background: #99cc00;
font-size: 12px;
color:#ffffff;
text-align: center;
text-decoration: none;
font-weight: bold;
}
.item .inbasket a:hover {background:#779900;}





.itemcat {float:left; width:320px;
padding:5px; margin:5px;
font-size: 14px; line-height:18px;
}
.itemcat:hover {background: #eee;
-moz-border-radius:4px;
border-radius:4px;
}
.itemcat .image {
margin: 0 auto;
width: 320px!important;
text-align: center;
overflow: hidden;
-moz-border-radius:0!important;
border-radius:0!important;
}

.itemcat .text {
display: block;
margin: 5px 0 0 0;
padding: 0;
}
.itemcat .text a {
width:280px;
text-decoration: none;
display: block;
padding: 1px 10px;
margin: 0;
color:#112244;
}
.itemcat .text a:hover {
background: #fff;
color:#445599;
-moz-border-radius:4px;
border-radius:4px;
}
.itemcat h2 {
width: 320px;
padding:0;
margin: 0;
font-size: 16px;
font-family: Arial;
background: #fff;
-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
}
.itemcat h2 a { display: table-cell; vertical-align: middle; width: 320px; padding:0;
 height: 40px; text-decoration:none;  margin:0 auto;}
.itemcat h2 a:hover {color:#223399;}




.itemcatm {float:left; display: inline-block;}
.itemcatm h2 {
font-size: 14px;
font-family: Tahoma;
font-weight: normal;
margin: 0; padding: 0;}
.itemcatm h2 a {display: inline-block;
border: 1px solid #ccc;
-moz-border-radius: 4px;
border-radius: 4px;
background: transparent url(/i/50white.png);
color:#0044dd; text-decoration:none; margin: 0 2px 2px 0; padding: 4px;}
.itemcatm h2 a:hover {color:#fff; background: #77aa22;}




.itemtbl dl {display:inline-block; padding:0; margin:0; clear:left;}
.itemtbl .odd {background:#dddddd;}
.itemtbl .even {background:#f5f5f5;}
.itemtbl dt {padding:4px 4px 4px 0; display:block; float:left;}
.itemtbl .art {width:60px; padding-left:4px;}
.itemtbl .title {width:470px;}
.itemtbl .title a {color:#2266bb; text-decoration:none;}
.itemtbl .title a:hover {color:#2288aa; text-decoration:underline;}
.itemtbl .price {width:90px; text-align:right;}
.itemtbl .notsale {width:90px; text-align:right; color:#777777;}
.itemtbl .inbasket a {display:block; width:90px; height:20px; text-align:center; text-decoration:none; font-weight:bold; font-size:13px; font-family:tahoma; padding:0; margin:0; color:#ffffff; background:#ee6600;}
.itemtbl .inbasket a:hover {background:#ee6600;}



.songtext {
padding: 20px;
font-size: 16px;
}

.topvideo {
background: #0077aa;
padding: 10px 10px 0 10px;
border-radius:5px;
margin: 20px 15px 0 0;
}

.topvideo img {
float:left;
margin: 0 10px 0 0;
}

.topvideo a {
color:#ffffff;
text-decoration:none;
}
.topvideo a:hover {
color:#eeeeee;
}

.btn-download {
background: #4499ee;
padding: 8px 16px;
color:#ffffff;
text-decoration:none;
font-weight:bold;
border-radius:4px;
moz-border-radius:4px;
}
.btn-download:hover {
background: #3388dd;
color: #eeeeee;
text-decoration:none;
}

.lnk-video {
position: relative;
font-weight:bold;
text-align:center;
width:232px;
float:left;
}
.lnk-video img {
width:170px;
height:auto;
padding:10px;
}

.play-gray {
display: block;
width: 42px;
height: 42px;
position: absolute;
background: url(/tpl/i/play_grey.png) no-repeat;
opacity:.8;
left:92px;
top:68px;
padding:0;
}
.play-gray:hover {
opacity:.9;
}
.lnk-video span img {
padding:0;
}

.txt_toggle {display:inline-block; text-decoration:none; border-bottom:1px dashed #0066bb; margin:0;}
.txt_toggle:hover {text-decoration:none; border-bottom:1px dashed #2299dd;}
.txt_vslider {padding:10px 0 0 0;}

.breadcrump {padding:0; margin:25px 0 15px 0; font-size:14px;}

.printlink {padding:15px 0 0 0;}

.quote {padding:10px; border:#00aacc double 3px; color:#ffffff; background:#336699;}
.quote a {color:#55ddff;}
.quote a:hover {color:#77ffff;}


.pages {padding:10px 0;}
.pages li {list-style:none; display:inline-block;}
.pages a {color:#2288dd; padding:4px 8px; text-decoration:none;}
.pages a:hover {color:#55aaff; background: rgba(255,255,255,.2);}
.pages .active span {color:#ffffff; background:#0066cc; padding:4px 8px;}


.tbl1 td {padding:3px 8px 3px 8px;border-top:1px solid #cccccc;}
.tbl1 th {padding:4px 8px 4px 8px;border-top:2px solid #999999;}
.tbl1tr {padding:3px 8px 3px 8px;border-top:2px solid #aaaaaa;}
.tbl1 .header td {padding:3px 8px 3px 8px;border-top:2px solid #aaaaaa; background: #eeddee;}
.tbl1 .sel td {padding:3px 8px 3px 8px;border-top:2px solid #aaaaaa; background: #eeddee;}

.tbl2 {border-bottom:1px solid #aaaaaa; border-left:1px solid #aaaaaa;}
.tbl2 td {padding:3px 8px; border-top:1px solid #aaaaaa; border-right:1px solid #aaaaaa;}
.tbl2tr {padding:3px 8px; border-top:2px solid #aaaaaa;}
.tbl2header td {padding:6px 8px; border-top:1px solid #aaaaaa; border-right:1px solid #aaaaaa; background-color:#ddeedd; font-weight:bold;}

#table1 {border-bottom:1px solid #aaaaaa; border-left:1px solid #aaaaaa;}
#table1 td {padding:3px 8px; border-top:1px solid #aaaaaa; border-right:1px solid #aaaaaa;}
#table1 .tr {padding:3px 8px; border-top:2px solid #aaaaaa;}
#table1 th {padding:6px 8px; border-top:1px solid #aaaaaa; border-right:1px solid #aaaaaa; background-color:#ddeedd; font-weight:bold;}


.adminbox:hover {background: rgba(50,50,50,.4);}
.adminbox:hover .adminlinks{display:block;}

.adminlinks {position:absolute; width:90px; font-weight:bold; font-size:12px; color:#d6dc6c; background: rgba(200,0,0,.8); padding:2px 5px 2px 5px; display:none; margin:0; z-index:999;}
.adminlinks a {text-decoration:none; color:#ffffff;}
.adminlinks a:hover {text-decoration:underline; color:#ffffff;}

.adm-link {font-size:12px; font-family:Arial; font-weight:bold; color:#222222;}
.adm-link a {font-weight:normal; text-decoration:none; color:#002244;}
.adm-link a:hover {font-weight:normal; text-decoration:underline; color:#224488;}

.submit  {font-family:Arial; color:#444444; height:22px; border:1px solid #999999; filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#f0f0f0,endColorStr=#c5c5c5);}
.upload  {font-family:Arial; border:1px solid #999999; background:#fff; height:22px; width:99%; margin: 0 2px;}

.txt_toggle {display:inline-block; font-size:18px; text-decoration:none!important; border-bottom:1px dashed #22aaee; margin:0;}
.txt_toggle:hover {text-decoration:none; border-bottom:1px dashed #2299dd;}
.txt_vslider {padding: 10px 0 0 0; display:none;}


/* social buttons */
.likebtns {
width: 98%;
margin: 15px 0 5px;
padding: 5px 0;
border-top: 1px dashed #444;
}
.likebt {
float:left;
margin:0 4px;
}


/*** sf base ***/
.sf-menu, .sf-menu * {margin:0; padding:0; list-style:none;}
.sf-menu li {position:relative;}
.sf-menu ul {position:absolute; display:none; top:100%; z-index:99;}
.sf-menu > li {float:left;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {display:block;}
.sf-menu a {display:block; position:relative;}
.sf-menu ul ul {top:0; left:100%;}

/*** sf skin ***/
.sf-menu {
display: block;
width: 1180px;
margin:0 auto; padding:0; font-family:Tahoma; font-size:16px;
font-family: 'MagistralC';
height: 34px;
background:#18191b url(/tpl/i/menu_bgr.jpg) no-repeat;
background-size: 100% 34px;
}
.sf-menu ul {
display:hidden;
}
.sf-menu a {
color:#ffffff; margin:1px 0; padding:7px 18px; text-decoration:none;
zoom: 1; /* IE7 */
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu li.selected {
	color:#fff; background: rgba(155,155,155,.4); text-decoration:none;
}
.sf-menu ul li {
	background: #333333;
}
.sf-menu ul ul li {
	background: #555555;
}
.sf-menu li:hover {
	color:#fff; background: rgba(155,155,155,.2); text-decoration:underline;
}
.sf-menu ul li:hover {
	color:#fff; background: #222222; text-decoration:underline;
}


/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

/* audiojs */
#audiolist {
float:left;
width:600px;
margin:0;
}
.song-text {
float:right;
width: 550px;
}

#audiolist .audiojs {
	width: 100%;
}

#audiolist ol {
    padding: 0;
    margin: 0;
    list-style: decimal-leading-zero inside;
    color: #ccc;
    width: 100%;
}
#audiolist ol li {
    position: relative;
    margin: 0;
    text-indent: 0px;
    padding: 6px 10px;
}
#audiolist ol li a {
    display: inline-block;

	text-decoration: none;
}
#audiolist li.playing {
    color: #eee;
	background: #222;
}
#audiolist li.playing a {
    color: #eee;
}
#audiolist li.playing:before {
    content: '♬';
    width: 14px;
    height: 14px;
    padding: 4px;
    margin: 0px;
    position: absolute;
    left: -20px;
    top: 4px;
    color: #fff;
    font-size: 14px;
}      
#audiolist .mp3 {
font: left;
}
#audiolist .dwnl {
float: right;
}

/*
Стили для lib-form.php
*/
#imgsess {
float:left;
}

#imgrenew {
float: left;
margin: 8px;
text-decoration: none;
display: block;
line-height: 12px;
background: #eee;
-moz-border-radius:8px;
border-radius:8px;
padding: 6px;
border: 1px solid #aaa;
}
#imgrenew:hover {
background: #eef5ff;
border: 1px solid #aaccee;
}

#lib-form-table td {padding:2px 0px 2px 4px;border-bottom: 1px solid #cccccc;}
#lib-form-table th {padding:4px 0px 4px 4px;border-bottom: 2px solid #999999;}
#lib-form-tr td {padding:3px 0px 3px 4px;border-bottom: 2px solid #aaaaaa;}

.lib-form-header {
	height: 32px;
	font: bold Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Maroon;
	background-color: #E4E1DC;
	border-top: 1px solid silver;
	padding-left: 6px;
	padding-right: 6px;
}

.lib-form-text {
	background-color:#f9f9f9;
	border: 1px solid silver;
}

.lib-form-textarea {
	background-color:#f9f9f9;
	border: 1px solid silver;
}

.lib-form-checkbox {
    text-align: left;
	height: 28px;
	border-bottom: 1px solid #dddddd;
	padding-left: 6px;
	padding-top: 4px;
}

.lib-form-radio {
	border: 0;
}

.lib-form-select {
    height: 20px;
	background-color: #f9f9f9;
	border: 1px solid silver;
}

.lib-form-button {
	font-size: 12px;
	height: 20px;
	border: 1px ridge #aaaaaa;
	background-color: #e4e4dd;
	color: #444444;
/*
	border: 1px hidden #f7f7f7;
	button-gradient-end-color: #f7f7f7;
	button-gradient-start-color: #b7b7b7;
	filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#f0f0f0,endColorStr=#c3c3c3)
*/
}

.lib-form-file {
	background-color: #f9f9f9;
	border: 1px solid silver;
	height: 20px;
}

.lib-form-comment {
    text-align: left;
	height: 28px;
	color: Maroon;
	background-color: #f5f5f5;
	border-bottom: 1px solid silver;
	padding-left: 6px;
	padding-right: 6px;
}

.lib-form-endcomment {
	height: 1px;
	color: Maroon;
	background-color: #f5f5f5;
	border-bottom: 1px solid silver;
	padding:0;
}

.lib-form-td {
	height: 28px;
    text-align: left;
	border-bottom: 1px solid #dddddd;
	padding-left: 6px;
}

.lib-form-submit {
    text-align: left;
	height: 28px;
	background: #eeeeee;
	border-bottom: 1px solid #bbbbbb;
	padding-left: 6px;
}